@charset "utf-8";

/* footer styles */
.footer_wrap {
	width:100%;
	float:left;
}

.footershadow a {
	color:#ccc!important;
	text-align:left;
	text-decoration: underline!important;
}

.footershadow a:hover {
	color:#fff;
	text-decoration: none!important;
}

.footer-blocked-inside .widget_recent_colored a, .footer-blocked-inside a {
	color:#ccc!important;
}

.footer-blocked-inside .widget_recent_colored a:hover, .footer-blocked-inside a:hover {
	color:#ccc!important;
	text-decoration: underline!important;
}


.footer-blocked-inside {
    text-shadow:1px 1px 1px rgba(0,0,0,0.2);
	color:#989898;
	float:left;
	max-width:1140px;
	width:100%;
	padding-top:0px;
	padding-bottom:0px;
}

.footer-widget-area-block {
	float:left;
	width:100%;
	border-top:1px solid #333;
	background-repeat:repeat;
	background-position:left top;
	padding-bottom:0px;
	margin-top:0px;
/* 	background-image:url(../images/footer-shadow.png); background-repeat: no-repeat; background-position: center top; */
	border-bottom:1px solid #333;

}

.wraps-footer {
    float:left;
    width:100%;
}

.footer-filler {
    float:left;
    width:100%;
/* 	background-image:url(../images/noise-footer.png); background-repeat: repeat; background-position: left top; */
	background-color:#383838;
	margin-top:40px;

}

.footershadow {
	float:left;
	width:100%;
	line-height:40px;
	padding-top:10px;
	padding-bottom:10px;
/*
	position:fixed;
	bottom:0;
*/
    text-shadow:1px 1px 1px rgba(0,0,0,0.15);
    color:#888;
    border-top:1px solid #444;
    background-color:#343434;
}


.footer-margin-blocks {
	margin:0 auto;
	max-width:1140px;
	width:100%;
}

.widget-third {
	width:245px;
	padding:20px;
	padding-top:40px;
	padding-bottom:40px;
	float:left;
}

.footershell .attachment-small-thumbnail {
	width:48px;
	height:48px;
	margin-right:10px;
	margin-top:0;
	float:left;
	border-bottom:0 solid #111!important;
	border-radius:4px;
	padding:0;
	background-color:#454545;
}

.footershell .Blogphix_flickr_widget a img {
	height:48px;
	width:48px;
	float:left;
	margin-left:4px;
	margin-right:3px;
	margin-top:3px;
	margin-bottom:5px;
	background-color:#353535;
	padding:0;
	border-radius:4px;
}

.footershell .textwidget {
	text-align:left!important;
}

.footerlinksright {
	float:right;
	height:40px;
	width:auto;
	max-width:400px;
	text-align:right!important;
	font-size:12px;
	line-height:40px;
}

.footerlinksleft {
	float:left;
	height:40px;
	width:auto;
	max-width:400px;
	text-align:left!important;
	font-size:12px;
	line-height:40px;
}


#footer_900 {
	width:980px;
	background-position:center top;
	background-repeat:no-repeat;
	margin:0 auto;
}

.footerbox {
	width:100%;
	max-width:1120px;
	margin:0 auto;
	line-height:40px;
}

.footer-pattern {
	float:left;
	height:10px;
	width:100%;
	background-repeat:repeat;
	margin-top:0;
	background-color:#fff;
	border-top:1px dashed #efefef;
}

.footer-pattern-nomargin {
	float:left;
	height:6px;
	width:100%;
	background-repeat:repeat;
	background-color:#212121;
	border-bottom:1px solid #222;
	border-top:1px solid #181818;
	margin-top:0;
}


.footershell {
	width:100%;
	max-width:1140px;
	float:left;
	font-size:12px;
	padding-top:40px;
	padding-bottom:40px;
}

.footer-shadow-wrapper { position: fixed; bottom:0px; 
	float:left;
	width:100%;
/* 	background-image:url(../images/patterns/10opac-cross.png); */
	background-repeat:repeat;
	background-position:left top;
	border-top:5px solid #f5f5f5;
	background-color:#fff;
	color:#999;
}

.footer-shadow-shell {
	width:100%;
	max-width:1120px;
	margin:0 auto;
}

.footerwrap_shell {
	width:100%;
	float:left;
	background-color:#282828;
}

.footerwrap_shell_margin {
	width:1020px;
	margin:0 auto;
}

.mainshell_footer {
	width:100%;
	float:left;
}



.footershell .widget_tag_cloud a {
	line-height:20px;
	padding:5px;
	padding-right:8px;
	padding-left:8px;
	color:#ccc;
	width:auto;
	height:20px;
	background-color:#333;
	border-radius:4px;
	margin-bottom:5px;
	overflow:hidden;
	display:block;
	float:left;
	margin-top:3px;
	margin-right:8px;
	font-size:11px!important;
	text-transform:lowercase!important;
	font-weight:400!important;
	transition-duration:.3s;
	-moz-transition-duration:.3s;
/* Firefox 4 */
	-webkit-transition-duration:.3s;
/* Safari and Chrome */
	-o-transition-duration:.3s;
/* Opera */
}

.footershell .widget_tag_cloud a:hover {
	text-decoration:none;
	color:#fcfcfc;
	font-weight:400!important;
	background-color:#454545;
	transition-duration:.3s;
	-moz-transition-duration:.3s;
/* Firefox 4 */
	-webkit-transition-duration:.3s;
/* Safari and Chrome */
	-o-transition-duration:.3s;
/* Opera */
}